body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,hr,thead,tbody,tfoot,th,td{margin:0;padding:0;list-style: none;}
ul,ol{list-style:none;}
a{text-decoration:none;}
img{display: inline-block;font-size:0;border:0;}
html{-ms-text-size-adjust:none;-webkit-text-size-adjust:none;text-size-adjust:none;}
body{line-height:1.5; font-size:14px;max-width:640px;min-width:320px;width: 100%;margin: 0 auto;-webkit-text-size-adjust: none;}
body *{-webkit-tap-highlight-color: transparent;-webkit-user-select:none;-webkit-box-sizing: border-box;box-sizing: border-box;}
body,button,input,select,textarea{font-family:'helvetica neue',tahoma,'hiragino sans gb',stheiti,'wenquanyi micro hei',\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,sans-serif;}
b,strong{font-weight:bold;}
i,em{font-style:normal;}
table{border-collapse:collapse;border-spacing:0;}
table th{font-weight:inherit;border-bottom-width:2px;border-bottom-color:#ccc;}
img{border:0 none;width:auto\9;max-width:100%;vertical-align:top; height:auto;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;vertical-align:baseline;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
input:focus{outline:none;}
select[size],select[multiple],select[size][multiple]{border:1px solid #AAA;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,video,progress{display:inline-block;}
body{background:#fff;}
input::-webkit-input-speech-button {display: none}
button,input,textarea{
-webkit-tap-highlight-color: rgba(0,0,0,0);
}
// .banner,.main,.main-1,.main-2,.main-3,.main-4,.main-5,{width:100%;float: left;position: relative;display: table;}
// .title{margin:4% 0;}

.head-title{text-align: center;padding: 0.4rem 0;}
.head-title span{font-size: 0.3rem;color: red;font-weight: bold;}
.title11{padding: 0.4rem 0;text-align: center;}
.title11 img{width: 3.33rem;display: inline-block;}
.doctor{padding-bottom: 0.5rem;}
.introduction{padding: 0 0.2rem;}
.introduction .d-title{text-align: center;;padding: 0.2rem 0;font-size: 0.28rem;}
i{color: red;}
.introduction .major{padding: 0.1rem 0;font-size: 0.24rem;line-height: 0.3rem;}
.integral{width: 96%;margin: 0 auto;padding: 0.2rem 0;border: 0.01rem solid #f3f3f3;position: relative;margin-bottom:0.4rem;
    -webkit-box-shadow: 15px 0px 5px -3px rgba(199,197,198,1);
    -moz-box-shadow: 15px 0px 5px -3px rgba(199,197,198,1);
    box-shadow: 15px 0px 5px -3px rgba(199,197,198,1);}
.integral:after{content:"";position: absolute;top: 0;width: 100%;height: 100%;
    -webkit-box-shadow: -15px 0px 5px -3px rgba(199,197,198,1);
    -moz-box-shadow: -15px 0px 5px -3px rgba(199,197,198,1);
    box-shadow: -15px 0px 5px -3px rgba(199,197,198,1);}
.min-title{padding: 0.1rem 0 0.3rem;text-align: center;}
.min-title p{color: red;font-size: 0.3rem;font-weight: 600;margin-bottom: 0.1rem;}
.min-title span{display: inline-block;background-color: red;color: #fff;padding: 0 0.2rem;font-size: 0.24rem;border-radius: 20px;}
.integral .txt{padding: 0.2rem ;border-top: 0.01rem dotted red;}
.integral .txt p{padding: 0.1rem 0;font-size: 0.24rem;}
.adv{text-align: center;padding: 0.2rem 0;}
.adv span{display: inline-block;margin: 0 0.2rem;background-color: #B38E47;padding: 0.05rem 0.2rem;color: #fff;font-size: 0.26rem;}
.sign-in{margin-bottom: 0.5rem;}
.sign-in-gb{position: relative;}
.sign-in-gb a{text-decoration: underline;color: red;font-size: 0.2rem;font-weight: 600;position: absolute;bottom: 0.1rem;left: 2.4rem;}
.gift img{margin-top: 0.2rem;margin-bottom: 0.4rem;}

.dessert{margin-bottom: 0.5rem;}
.share{margin-bottom: 1rem;}
.share .txt{padding: 0 0.2rem;text-align: center;}
.share .txt p{ font-size: 0.24rem;}
.reservation{background-color: #FCE9D5;padding-bottom: 0.1rem;}
.reservation .title{color: red;font-size: 0.3rem;padding: 0.2rem 0;text-align: center;border-bottom:0.01rem solid rgba(199,197,198,1);font-weight: bold;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(199,197,198,1);
    -moz-box-shadow: 0px 3px 3px 0px rgba(199,197,198,1);
    box-shadow: 0px 3px 3px 0px rgba(199,197,198,1);}
.reservation table {width: 90%;}
.reservation .list_name td{color: red;font-size: 0.26rem;padding-bottom: 0.05rem;}
.reservation .list td{padding-left:0.05rem;padding-bottom:0.3rem;}
.reservation .list input{width: 100%;height: 0.8rem;border: 0.01rem solid #fff;font-size: 0.26rem;color: #aeaeae;padding-left: 0.2rem;}
.video{padding: 0.3rem 0;}